<ART ID="03072" PID="2425" JID="146" BPAGE="2039" EPAGE="2051" PII="S0217732309030722" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COHERENT STATES AND SCHWINGER MODELS FOR PSEUDO GENERALIZATION OF THE HEISENBERG ALGEBRA</MTI>
<RTI>Coherent States and Schwinger Models for the Heisenberg Algebra</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>FAKHRI</SNM>
<EAD>hfakhri@tabrizu.ac.ir</EAD>
<X-REF REFID="S0217732309030722AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>MOJAVERI</SNM>
<EAD>bmojaveri@raziu.ac.ir</EAD>
<X-REF REFID="S0217732309030722AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>DEHGHANI</SNM>
<EAD>a_dehghani@tabrizu.ac.ir</EAD>
<X-REF REFID="S0217732309030722AF001"></X-REF>
</AUT>
<AFF ID="S0217732309030722AF001">Department of Theoretical Physics and Astrophysics, Faculty of Physics, University of Tabriz, P. O. Box 51666-16471, Tabriz, <CNY>Iran</CNY></AFF>
<AFF ID="S0217732309030722AF002">Department of Physics, Faculty of Science, Razi University, Kermanshah, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 December 2008</RE>
</HIST>
<ABST>
<P>We show that the non-Hermitian Hamiltonians of the simple harmonic oscillator with <F><TEX ID="S0217732309030722M001">$\mathcal{PT}$</TEX></F> and <F><TEX ID="S0217732309030722M002">$\mathcal{C}$</TEX></F> symmetries involve a pseudo generalization of the Heisenberg algebra via two pairs of creation and annihilation operators which are <F><TEX ID="S0217732309030722M003">$\mathcal{T}$</TEX></F>-pseudo-Hermiticity and <F><TEX ID="S0217732309030722M004">$\mathcal{P}$</TEX></F>-anti-pseudo-Hermiticity of each other. The non-unitary Heisenberg algebra is represented by each of the pair of the operators in two different ways. Consequently, the coherent and the squeezed coherent states are calculated in two different approaches. Moreover, it is shown that the approach of Schwinger to construct the su(2), su(1, 1) and sp(4, &#x211D;) unitary algebras is promoted so that unitary algebras with more linearly dependent number of generators are made.</P>
</ABST>
<KWDG>
<KWD>Heisenberg algebra</KWD>
<KWD>coherent states</KWD>
<KWD>squeezed coherent states</KWD>
<KWD>Schwinger models</KWD>
<KWD>pseudo quantum mechanics</KWD>
<KWD>pseudo hermiticity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.-w</KWD>
<KWD>03.65.Fd</KWD>
<KWD>11.30.Pb</KWD>
</KWDG>
</FRONT>
</ART>
